0001-Prefer-usr-share-info-emacs.patch
0002-Run-debian-startup-and-set-debian-emacs-flavor.patch
0003-Remove-files-that-appear-to-be-incompatible-with-the.patch
0004-Adjust-documentation-references-for-Debian.patch
0005-Modify-the-output-of-version-to-indicate-Debian-modi.patch
0006-Don-t-try-to-build-src-macuvs.h-via-IVD_Sequences.tx.patch
0007-Kill-gpg-agent-in-package-test.el-to-avoid-a-race.patch
0008-Don-t-downcase-real-xref-in-elisp-mode-tests.patch
0009-An-epg-test-failure-with-recent-GnuPG-versions-has-b.patch
0010-Mark-vc-bzr-test-fauilt-bzr-autoloads-as-unstable-fo.patch
0011-tramp-test42-remote-load-path-regexp-quote-directory.patch
0012-ibuffer-filter-inclusion-3-regexp-quote-directory.patch
0013-Mark-echo-server-with-dns-test-as-unstable-for-now.patch
0014-Fix-an-eshell-ls-dired-test-for-non-recent-files.patch
0015-Avoid-elisp-crash-for-OpenPGP-User-IDs-with-no-e-mai.patch
CVE-2022-45939.patch
CVE-2022-48337.patch
CVE-2022-48339.patch
CVE-2023-28617.patch
CVE-2024-30203_CVE-2024-30204_01.patch
CVE-2024-30203_CVE-2024-30204_02.patch
CVE-2024-30203_CVE-2024-30204_03.patch
CVE-2024-30203_CVE-2024-30204_04.patch
CVE-2024-30203_CVE-2024-30204_05.patch
CVE-2024-30203_CVE-2024-30204_06.patch
CVE-2024-30203_CVE-2024-30204_07.patch
CVE-2024-30203_CVE-2024-30204_08.patch
CVE-2024-30203_CVE-2024-30204_09.patch
CVE-2024-30203_CVE-2024-30204_10.patch
CVE-2024-30205_01.patch
CVE-2024-30205_02.patch
CVE-2024-30205_03.patch
CVE-2024-39331.patch
CVE-2024-53920-1.patch
CVE-2024-53920-2.patch
CVE-2024-53920-3.patch
CVE-2024-53920-4.patch
CVE-2025-1244.patch
